.style21 {color: #2C442E}
.style33 {
	color: #EBE09E;
	font-size: 14px;
}

 
body {
	margin-top: 1px;
	color: #666666;
	text-align: center;
}
.cell-taupe {
	text-transform: capitalize;
	color: #333333;
	padding: 3px 0px 4px 7px;
	border: 1px solid #2F472F;
	font: bold 13px verdana;
	background: #C2B783;
	letter-spacing: .05em;
}

 
 
td {
	font: normal 12px/16px Verdana;
	color: #666666;
	padding: 0px;
	vertical-align: top;
	}

.img-bdr {
	border: 1px solid #666666;
	padding: 0px;
}
.linkdk {
	color: #2E462E;
	font-size: 12px;
}

 
 .yellowcell {
	color: #122C23;
	text-align: center;
	white-space: nowrap;
	padding: 3px;
	border: 1 none #C0BB9A;
	background: #FFFFFF url(../images/bg-navbar-gold.png);
	vertical-align: middle;
	font: bold 13px Verdana;
}
.margin-right-bottom {
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
}

.marginright {
	margin-left: 16px;
}
.img-left {
	margin-right: 8px;
	background-position: left;
	border: 1px solid #666666;
}
H3 {
	text-align: center;
}
.emaillist {
	background: #D9CEA4 url(../images/landscapes/edenbridge-bg.jpg);
	text-align: center;
	vertical-align: middle;
	padding: 7px;
	border: thin solid #968D52;
	font-size: 11pt;
	line-height: 130%;
	color: #333333;
}
.red-bold {
	font-weight: bold;
	color: #CC0000;
}
